body {
    background: #f4f4f4;
    line-height: 1.6;
    margin: 0;
    /* font-family: system-ui, -apple-system, BlinkMacSystemFont, sans-serif; */
    font-family: "Courier Prime", monospace;
    font-weight: 400;
    font-style: normal;
    font-size: 16px;
}

main {
    max-width: 700px;
    padding: 3rem 1.5rem;
    margin: auto;
}

h1,
h2,
h3,
h4 {
    font-family: "EB Garamond", serif;
    font-weight: 700;
    font-style: normal;
    color: #000000;
}

p {
    color: #000000;
}

section {
    margin-top: 1.5rem;
}

#name {
    margin-bottom: 5px;
}

#headshot {
    width: 100%;
    max-width: 450px;
}

.links {
    margin-bottom: 5px;
}